/*
 Theme Name:   Revolver
 Theme URI:    http://www.revolver-film.com
 Description:  Total Theme Child
 Author:       Pascal Fendrich, sänthänän produktionen / Florian Dietz, flodmedia
 Author URI:   http://www.revolver-film.com
 Template:     Total
 Version:      1.0
 License:      Copyright 2015 by Pascal Fendrich, sänthänän produktionen / Florian Dietz, flodmedia
 License URI:  http://www.revolver-film.com
 Tags:         dark, total theme child
 Text Domain:  twenty-fifteen-child
*/

/* -------------------------------------------------------------------------------------
----- Hide unaccessible visual composer front end edit buttons
------------------------------------------------------------------------------------- */

.post-edit {
  display: none;
}


/* -------------------------------------------------------------------------------------
----- Provide Link Style with arrow
------------------------------------------------------------------------------------- */

 a.link-with-arrow:before {
    content: "➞ " !important;
}

/* -------------------------------------------------------------------------------------
----- BODY & GENERAL STYLES
------------------------------------------------------------------------------------- */

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  background: #000;
}

.theme-button, a.vcex-button, .vcex-button.flat {
  background: #000 !important;
  font-size: 11px !important;
  line-height: 11px !important;
  font-weight: bold !important;
  letter-spacing: 1.5px !important;
  text-transform: uppercase !important;
  border: 1px solid #fff !important;
  border-radius: 0 !important;
  padding: 4px !important;
}

.theme-button:hover, a.vcex-button:hover, .vcex-button.flat:hover {
  background: #fff !important;
  color: #000 !important;
}

/* -------------------------------------------------------------------------------------
----- SITE HEADER
------------------------------------------------------------------------------------- */

#site-logo {
  display: none;
}

body.home #site-logo {
  display: block;
  margin: -95px 0 95px 0;
}

/* -------------------------------------------------------------------------------------
----- PAGE HEADER
------------------------------------------------------------------------------------- */

body.page header.page-header h1.page-header-title,
body.single header.page-header h1.page-header-title {
  font-weight: normal;
}

/* -------------------------------------------------------------------------------------
----- MAIN NAVIGATION
------------------------------------------------------------------------------------- */

body.home #site-header,
body.home #site-navigation-wrap {
  background: none;
}

#site-navigation-wrap {
  border: none;
}

#menu-hauptmenue {
  margin-top: 20px;
}

.revolver-menu-item,
.revolver-menu-item-center {
  vertical-align: top;
}

.revolver-menu-item-left {
  text-align: left;
}

.revolver-menu-item-right {
  text-align: right;
}

.revolver-menu-item-center {
  width: 16.6667%;
}

.revolver-menu-item-left,
.revolver-menu-item-right {
  width: 13%;
  max-width: 150px;
}

.revolver-menu-item-left > a,
.revolver-menu-item-right > a {
  padding: 0 !important;
  width: auto;
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 36px;
}

.revolver-menu-item-center > a {
  font-size: 38px !important;
  font-weight: 500 !important;
  margin-top: -9px;
  padding: 0 !important;
}

.navbar-style-four .dropdown-menu > .current-menu-item > a span {
  border-bottom: 1px solid;
  padding-bottom: 5px;
}

.navbar-style-four .dropdown-menu > .current-menu-item > a span {
  border-bottom: 1px solid;
  padding-bottom: 5px;
}

.navbar-style-four .dropdown-menu > .current-menu-item.revolver-menu-item-center > a span {
  border-bottom: none;
}

/* --- Dropdown Menu --- */

.navbar-style-four .dropdown-menu ul {
  background: none;
  border: none;
}

.navbar-style-four .dropdown-menu ul li a {
  background: none !important;
  padding-left: 0;
  letter-spacing: 1px;
}

.navbar-style-four .dropdown-menu ul li a:hover span {
  padding-bottom: 4px;
  border-bottom: 1px solid;
}

/* --- Special Formatting for Blog Menu Itewm and Submenuitem Video --- */

.page-id-574 li#menu-item-32 a span {
  border-bottom: 1px solid;
  padding-bottom: 5px;
}

.page-id-574 li#menu-item-32 ul.sub-menu {
  display: block !important;
}
.is-sticky .fixed-nav {
  -webkit-box-shadow: none !important;
}

/* -------------------------------------------------------------------------------------
----- KADRIERTE SUBHEADLINE (Bestellung, DVD etc.)
------------------------------------------------------------------------------------- */
body.page-id-178 .entry-content h3,
body.pagename-bestellung .entry-content h3,
body.pagename-wir .entry-content h3,
.centered-minimal-page-header > .container > h1.page-header-title {
  max-width: none !important;
  width: auto !important;
  border: 1px solid #fff;
  display: inline-block;
  font-size: 11px !important;
  font-weight: bold !important;
  line-height: 11px;
  padding: 4px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

/* -------------------------------------------------------------------------------------
----- ACCORDION STYLE
------------------------------------------------------------------------------------- */

.wpb_accordion .wpb_accordion_wrapper h3 a::before {
  content: "+" !important;
  float: left;
  font-family: inherit !important;
  font-size: 2em !important;
  font-weight: lighter !important;
  margin-left: -20px;
  margin-right: 0 !important;
}

.wpb_accordion .wpb_accordion_wrapper h3.ui-state-active.wpb_accordion_header a::before {
  content: "–" !important;
}

/* -------------------------------------------------------------------------------------
----- STARTSEITE
------------------------------------------------------------------------------------- */

#revolver-startseite-zitate h4 {
   font-weight: normal;
   font-size: 24px;
   line-height: 26px;
   color: #fff;
}

/* -------------------------------------------------------------------------------------
----- MENU ITEM HEFTE
------------------------------------------------------------------------------------- */

/* --- SINGLE PAGE HEFTÜBERSICHT --------------------------------- */

nav#heftuebersicht {
  text-align: center;
}

nav#heftuebersicht a {
  display: inline-block;
  font-size: 45px;
  line-height: 45px;
  height: 45px;
  width: 95px;
  min-width: 20%;
  margin: 0;
  padding: 35px 0;
  text-decoration: none;
  box-sizing: content-box;
  background-image: url(http://www.revolver-film.com/wp-content/uploads/2015/10/10x10px-transparent.gif);
  background-size: auto 100% !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  transition: color .3s, background .5s;
}

nav#heftuebersicht a:hover {
  color: rgba(0,0,0,0);
}

.single-page-hefte .einzelheft .zeitschrift-fuer-film {
  text-align: center;
}

.einzelheft .vc_col-sm-8 {
  padding-left: 25px;
}

.einzelheft h3 {
  font-size: 14px;
  line-height: 24px;
  margin: 13px 0 25px 0 !important;
}

.einzelheft h4 {
  font-weight: normnal !important;
  font-size: 12px;
  line-height: 12px;
  margin: 25px 0 25px 0 !important;
  color: #fff;
}

.einzelheft .vc_col-sm-4 a:before {
  content: "➞ ";
}

.einzelheft .vc_col-sm-4 a {
  margin-right: 10px;
}

.einzelheft .vc_col-sm-4 a:last-child {
  margin-right: 0;
}

.einzelheft .vc_col-sm-4 img {
  margin-top: 5px;
  margin-bottom: 25px;
}

.single-portfolio header.page-header {
  display: none;
}

.single-post .vc_col-sm-10 {
    background-color:#fff !important;
    color:#000 !important;
}
.single-post .content-area {
    width:780px !important;
}
.revolver-anchor-offset {
    display: block !important;
    position: relative !important;
    top: -100px !important;
    visibility: hidden !important;
}

/* --- HEFTE MIT SUBPAGES (VC Portfolio Grid) --------------------------------------------------- */

/* Hide Header for Hefte (= Portfolio) post-type */

body.single-portfolio_category-hefte header.page-header {
  display: none;
}

body.single .entry .wpb_content_element h3 {
  margin-top: 0;
  font-size: 26px;
  font-weight: normal;
}

body.single .entry .whiteBg .wpb_content_element h3 {
  color: #000;
}

body.single .post-pagination-wrap {
  display: none;
}

.vc_separator {
  margin-bottom: 26px;
}

/* Heft Detailseite */

.wpb_column {
  z-index: 10;
  position: relative;
}

.whiteBg {
  color: #000;
  background-color: #fff;
  padding: 3em 4em;
}

.whiteBg a,
.whiteBg a:hover,
.whiteBg a:active {
  color: #000;
}

.whiteBg h3,
.whiteBg h4 {
  color: #000;
  font-size: 32px;
}

.vc_sep_line {
  border-color: #474747!important;
}

/* -- SINGLE POST PORTFOLIO (Hefte) --------------------------------------------- */

body.single-portfolio_category-white-page div.site-main {
  max-width: 960px;
  margin: 40px auto;
}

body.single-portfolio_category-white-page div.site-main a {
  color: #000 !important;
}

body.single-portfolio_category-white-page div.site-main #content-wrap {
  max-width: 100%;
}

body.single-portfolio_category-white-page div.site-main header > .container {
  max-width: 100%;
}

body.single-portfolio_category-white-page div.site-main,
body.single-portfolio_category-white-page div.site-main header {
  color: #000;
  background: #fff;
}

body.single-portfolio_category-white-page div.site-main header {
  border: none;
}

body.single-portfolio_category-white-page div.site-main header .page-header-title {
  color: #000 !important;
  border: none;
  margin-top: 25px;
}

/* -------------------------------------------------------------------------------------
----- MENU ITEM BLOG
------------------------------------------------------------------------------------- */

.pagename-blog-revolver #sidebar {
  margin-right: 180px;
  margin-top: 25px;
}

.vcex-blog-entry-date {
   color: #fff !important;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #fff;
  letter-spacing: 1px;
}

.pagename-blog-revolver h2.vcex-blog-entry-title {
  font-size: 22px;
  text-align: center;
}

.pagename-blog-revolver img.vcex-blog-entry-img {
   margin: 15px 0;
}

.pagename-blog-revolver .vcex-blog-entry {
   margin: 20px 25px !important;
   padding: 0 !important;
   border-bottom: 1px solid #fff;
}

.pagename-blog-revolver .vcex-blog-entry:last-child {
   border-bottom: none;
}

.pagename-blog-revolver .vcex-blog-entry-details {
  padding: 20px 0 !important;
}

span.fa-clock-o {
  display: none;
}

li.meta-date {
  color: #fff;
}

.single-post.post-in-category-blog #primary {
   /*width: 500px !important;*/
   margin-left: 180px !important;
}
.single-post.post-in-category-blog #sidebar {
   margin-right: 180px;
}

.single-post.post-in-category-blog article.single-blog-article {
  color: #000;
  background: #fff;
  padding: 0 20px 50px;
}
.single-post.post-in-category-blog .single-blog-header, 
.single-post.post-in-category-blog .single-blog-header h1, 
.single-post.post-in-category-blog .single-blog-header .meta,
.single-post.post-in-category-blog .single-blog-header .meta-date {
   color: #000;
}
.single-post.post-in-category-blog .single-blog-header h1 {
   font-size: 22px;
   text-align: center;
}
.single-post.post-in-category-blog .single-blog-article .single-blog-header {
   padding-top: 20px;
}
.pagename-blog-revolver footer#footer,
.single-post.post-in-category-blog footer#footer {
    background: none;
}

.single-post.post-in-category-blog .meta-with-title {
   margin-bottom: 0;
}
.single-post.post-in-category-blog h4.related-post-title, 
.single-post.post-in-category-blog h4.related-post-title a {
   color: #000 !important;
   font-weight: normal;
   letter-spacing: normal;
   font-size: 12px;
}
.single-post.post-in-category-blog .related-posts .theme-heading.related-posts-title {
   text-transform: uppercase;
   font-size: 11px !important;
   letter-spacing: 1.5px !important;
}
.single-post.post-in-category-blog .related-post-content {
   background: #fff;
   border: 1px solid #ccc;
}
.single-post.post-in-category-blog .related-post-content .related-post-excerpt {
   display: none;
}
.single-post.post-in-category-blog .related-post .related-post-thumb {
  border: 1px solid #ccc;
  border-bottom: none;
}
.single-post.post-in-category-blog .post-tags a {
  border: 1px solid #000;
  padding: 4px;
  line-height: 1em;
  color: #000;
  background: #fff;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
}
.single-post.post-in-category-blog .post-tags a:hover {
  background: #000;
  color: #fff;
}
.single-post.post-in-category-blog .post-tags-header {
   overflow: hidden;
   margin-bottom: 20px;
}
.single-post.post-in-category-blog .post-tags-header span {
    display: inline-block;
    max-width: 90%;
    position: relative;
    font-size: 11px !important;
    font-weight: bold;
    letter-spacing: 1.5px !important;
    text-transform: uppercase;
}
.single-post.post-in-category-blog .post-tags-header span:after {
    border-bottom: 1px solid #eee !important;
    content: "" !important;
    display: block !important;
    left: 100% !important;
    margin-left: 15px !important;
    margin-top: -1px !important;
    position: absolute !important;
    top: 50% !important;
    width: 9999px !important;
}
.single-post.post-in-category-blog section#comments {
  padding-bottom: 20px;
}
.single-post.post-in-category-blog section#comments h3 {
  font-size: 18px;
  font-weight: normal;
}
.single-post.post-in-category-blog .form-submit #submit {
  color: #000;
  padding: 4px;
  border: 1px solid #000;
  background: #fff;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
}
.single-post.post-in-category-blog .form-submit #submit:hover {
  color: #fff;
  background: #000;
}
.back-to-revolver-blog {
  padding-bottom: 20px;
  color: #000;
}
a.back-to-revolver-blog-link {
  color: #000;
}
a.back-to-revolver-blog-link:before {
  content: "➞ ";
}
.sidebar-box .widget-title,
.widget-pseudo-headline {
  color: #fff;
  font-size: 1em;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 2px;
  margin-bottom: 0;
}
.sidebar-widget-icons .widget_archive a::before {
  content: "➞";
  color: #fff;
  font-size: 1.2em;
}
.widget_archive li {
  border: none !important;
  padding: 0;
}
#sidebar .tagcloud a {
 border: none;
 background: none;
 color: #fff;
 line-height: 1 em;
 padding: 0;
}
#sidebar .tagcloud a:hover {
 background: none;
 text-decoration: underline;
}
#sidebar .tagcloud a:after {
 content: " –";
}
#sidebar .tagcloud a:last-child:after {
 content: "";
}
.pagename-blog-revolver .vcex-blog-entry-media {
  display: none;
}
.pagename-blog-revolver .vcex-blog-entry-details .vcex-blog-entry-media {
  display: block;
}

/* -------------------------------------------------------------------------------------
----- MENU ITEM VIDEO
------------------------------------------------------------------------------------- */

body.pagename-videos .entry-content .vcex-blog-entry-img {
  border: 1px solid #444;
}

/* -------------------------------------------------------------------------------------
----- MENU ITEM LIVE
------------------------------------------------------------------------------------- */

.page-id-15 .page-header {
  display: none;
}

.wpb_accordion {
  text-align: center;
}

.wpb_accordion .wpb_accordion_section {
  margin-bottom: 26px !important;
  padding-bottom: 26px;
  border-bottom: 1px solid #ddd;
}

.wpb_accordion .wpb_accordion_section:last-child {
  border-bottom: none;
}

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
  font-size: 22px !important;
  color: #fff !important;
  background: none !important;
  border: none !important;
  font-weight: normal !important;
}

.wpb_accordion .wpb_accordion_wrapper h3.wpb_accordion_header {
  padding: 10px 20px 0 !important;
}

.wpb_accordion .wpb_accordion_wrapper h3 a,
.wpb_accordion .wpb_accordion_wrapper h3 a::before,
.wpb_accordion .wpb_accordion_wrapper h3.ui-state-active.wpb_accordion_header a,
.wpb_accordion .wpb_accordion_wrapper h3.ui-state-active.wpb_accordion_header a::before {
  color: #fff !important;
  line-height: 22px !important;
}

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header:hover {
  background: none;
  border: none;
  color: #fff;
}

.wpb_accordion .wpb_accordion_wrapper h3:hover a,
.wpb_accordion .wpb_accordion_wrapper h3:hover a::before {
  color: #fff;
}

.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content {
  padding: 0 0 40px 0;
}

.wpb_accordion_content h3,
.wpb_accordion_content h3 small {
  font-size: 12px;
  line-height: 12px;
  color: #fff;
  font-weight: normal;
  margin: -3px 0 26px 0 !important;
}

.wpb_accordion_content div.collapse {
  text-align: justify !important;
  hyphens: auto;
  padding: 0 30px;
}

/* -------------------------------------------------------------------------------------
----- MENU ITEM BESTELLEN
------------------------------------------------------------------------------------- */

#bestellung-abo,
#bestellung-abo * {
  height: 0 !important;
}

.pagename-bestellung div#main.site-main {
  margin-top: -40px;
}

body.pagename-bestellung header.page-header {
  display: none;
}

body.pagename-bestellung .entry-content .wpb_wrapper,
body.pagename-wir .entry-content .wpb_wrapper {
  text-align: center;
}

/* -------------------------------------------------------------------------------------
----- MENU ITEM DVD
------------------------------------------------------------------------------------- */

.single-dvds .single-blog-header {
  margin-left: 17.5%;
  display: none;
}

.single-dvds .vc_col-sm-4 {
  font-size: 12px;
}

.dvd-bestell-link p {
  margin-top: 25px;
}

.dvd-bestell-link a {
  font-size: 14px;
}

.dvd-bestell-link a:before {
  content: "➞ ";
}

.single-dvds .vc_col-sm-8 h3 {
  font-size: 24px;
  line-height: 28px;
  margin: 0;
}
.post-in-category-dvds .related-posts,
.post-in-category-dvds .back-to-revolver-blog,
.post-in-category-dvds .post-tags-wrapper {
  display: none !important;
}

/* -------------------------------------------------------------------------------------
----- MENU ITEM COMMUNITY
------------------------------------------------------------------------------------- */

body.pagename-community header.page-header {
  display: none;
}

/* -------------------------------------------------------------------------------------
----- SEARCH RESULTS
------------------------------------------------------------------------------------- */

.search-results aside.sidebar {
  display: none;
}
.search-results #primary {
  margin-left: 17.5%;
}
.search-results .content-area {
    width: 65%;
}

/* -------------------------------------------------------------------------------------
----- FOOTER & FOOTER MENU
------------------------------------------------------------------------------------- */

body.home footer#footer {
  background: none !important;
}

footer#footer {
  background: #000;
}

#footer {
  bottom: 0;
  position: fixed;
  padding-top: 15px;
  width: 100%;
}

#footer-widgets {
  margin: 0 -32px !important;
}

#footer-widgets .col-4 {
  float: right;
}

#footer-widgets .col-2,
#footer-widgets .col-3 {
  display: none;
}

#menu-footer-menue-rechts {
  text-align: right;
}

#wrap #footer-widgets.wpex-row .col {
  width: auto !important;
}

#footer .searchform input {
  background: none !important;
  color: #fff;
  text-align: right;
  padding-right: 40px;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

/*--- Form Placeholder Text ---- */

.searchform .searchform-submit {
  color: #fff !important;
  opacity: 1.0 !important;
}

input::-webkit-input-placeholder {
 color: #fff !important;
 opacity: 1.0 !important;
}

input:-moz-placeholder { /* Firefox 18- */
 color: #fff !important;
 opacity: 1.0 !important;
}

input::-moz-placeholder {  /* Firefox 19+ */
 color: #fff !important;
 opacity: 1.0 !important;
}

input:-ms-input-placeholder {
 color: #fff !important;
 opacity: 1.0 !important;
}

input:focus::-webkit-input-placeholder {
 opacity: 0 !important;
}

input:focus:-moz-placeholder { /* Firefox 18- */
 opacity: 0 !important;
}

input:focus::-moz-placeholder {  /* Firefox 19+ */
 opacity: 0 !important;
}

input:focus:-ms-input-placeholder {
 opacity: 0 !important;
}

#footer .searchform-submit .fa {
  font-size: 15px;
  font-weight: lighter;
}
.page-id-2007 #content a {
  text-decoration: underline;
}

/* -------------------------------------------------------------------------------------
----- RESPONSIVE MEDIA QUERIES
------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1280px) {
	.pagename-blog-revolver #sidebar, .single-post #sidebar {
  		margin-right: 40px !important;
  		margin-top: 25px !important;
	}
    .single-post footer#footer {
    background: #000 !important;
}
}

/* ----- All Devices under 960px ----- */

@media only screen and (max-width: 959px) {

    #site-header #site-logo a {
      display: none;
    }
    
    #site-header #site-logo {
      margin-top: -58px;
    }
    
    #site-header #site-logo:before {
      content: 'Revolver';
      font-size: 30px;
      font-weight: bold;
    }
    
    #footer-widgets {
      display: none;
    }

    .search-results #primary {
      margin-left: 0;
    }
    .search-results .content-area {
      width: auto;
    }
    .whiteBg {
      padding: 15px;
    }
    .single-post.post-in-category-blog #primary {
      width: 100% !important;
      margin: 0 !important;
    }

}

/* -------------------------------------------------------------------------------------
----- MOBILE MENU
------------------------------------------------------------------------------------- */

#mobile-menu a {
  background: none !important;
  border: none;
  border-radius: 0;
  line-height: 30px;
  width: 30px;
  height: 30px;
}

#mobile-menu a:hover {
  background: none;
  color: #fff;
}

/* -------------------------------------------------------------------------------------
----- END
------------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------------
----- Newsletter
------------------------------------------------------------------------------------- */

.pagename-newsletter tr {
    height: 45px;
}

.pagename-newsletter td:last-child {
    margin-bottom: 2em;
}

.pagename-newsletter table {
    width: 31em !important;
}